PENGADIAN EMAS - Bug #14926

[UAT] [iOS] [Dashboard - Transaction History Date] Ul Issue ###9000
30 November 2022 02:50 PM - yap chekying

Status: Closed Start date: 30 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Update ver 4.07(21)
Transaction history date is not available on iPhone 13

XD Link:
https://xd.adobe.com/view/ed56{4{8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61bad4/

9000.png

History

#1 - 30 November 2022 11:12 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 01 December 2022 01:41 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 02 December 2022 10:04 AM - yap chekying
- File 8837.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Already resolved for November transactional history, but date still not available in December transactional history
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44/
#4 - 05 December 2022 11:16 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 05 December 2022 01:07 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 07 December 2022 12:42 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9000.png 268 KB 30 November 2022 yap chekying

8837.png 361 KB 02 December 2022 yap chekying
